Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : MacOS 64 Bit Version



Threaded Mode | Print  

 MacOS 64 Bit Version, MacOS will soon require 64 Bit versions. AMPPS 3.8 is 32 Bit (8 Replies, Read 53054 times)
manngo
Group: Member
Post Group: Newbie
Posts: 22
Status:
This started out as a suggestion, but there appears to be no information on that. It is now getting to the stage where AMPPS will soon stop working.

MacOS Mojave is issuing warnings about AMPPS being out of date.
A comment in a separate forum suggested that a new version was imminent, but that appears to have come to nothing.
When will a 64 Bit version of AMPPS be available?
IP: --   

MacOS 64 Bit Version
alrin
Group: Member
Post Group: Newbie
Posts: 3
Status:
Maybe you can change to other hosting software like XAMPP, MAMP.
Or you can try the binami VM app. They package some open source into VM apps, which are all 64-bit versions and can be used in Mac Catalina.
IP: --   

MacOS 64 Bit Version
kisozkhally
Group: Member
Post Group: Newbie
Posts: 1
Status:
You might also use the binami VM app. All of the VM applications are 64-bit and compatible with Mac Catalina, and they bundle some open source software.
IP: --   

MacOS 64 Bit Version
adeshmrane
Group: AMPPS Team
Post Group: Newbie
Posts: 7
Status:
AMPPS 4.3 is the latest version

which is compatible with all latest mac( Catalina, Big Sur, Monterey, Ventura)
you can install it

To upgrade from 3.8 to 4.3 you can refer https://ampps.com/docs/installing-ampps/upgrade-ampps-3-x-to-ampps-4x/
IP: --   

MacOS 64 Bit Version
manngo
Group: Member
Post Group: Newbie
Posts: 22
Status:
This is the first I’ve heard of a new version. I did ask the question about 4 years ago.

Maybe, one day I’ll give it a go. I’ve long since moved to XAMPP.
IP: --   

MacOS 64 Bit Version
adeshmrane
Group: AMPPS Team
Post Group: Newbie
Posts: 7
Status:
Sorry for the inconvenience.
Please try the new AMPPS once you will definitely like it.
IP: --   

MacOS 64 Bit Version
jamesc
Group: Member
Post Group: Working Newbie
Posts: 59
Status:
Quote
Maybe, one day I’ll give it a go. I’ve long since moved to XAMPP.
Unless you want to pay, please don't waste your time. It's delivered with the outdated php 7. You will need to purchase a  license for installing php 8.
IP: --   

MacOS 64 Bit Version
manngo
Group: Member
Post Group: Newbie
Posts: 22
Status:
Ah, I see.
After 4 years of waiting for something that works, I see that I have to pay a monthly fee to get something current.
What then? Will it stop working again and I’ll need to wait another 4 years? The lack of response during that time makes this a bad bet.
So, let me think about this.
Hmmmm.
Yeah, no thanks.
IP: --   

MacOS 64 Bit Version
adeshmrane
Group: AMPPS Team
Post Group: Newbie
Posts: 7
Status:
No sir. The project is actively maintained now and you will get updates regularly. You can check the following blog about the updates we launch :

https://www.ampps.com/blog/

Also, we are going to provide php 8.1 as the default PHP for Ampps soon.
So you can get php8.1 in the free version of AMPPS.
We will update you as soon as we launch it.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 28, 2023, 2:51 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.029